@charset "UTF-8";
@import url("../common/common.css");
@import url("../common/base.css");

@import url('https://fonts.googleapis.com/css2?family=Reem+Kufi&display=swap');


/*----- トップページ 設定 ----------------------------------------------------*/

/*----- スライドショー 設定 ----------------------------------------------------*/

div#sliderArea{ width:100%; float:left; }


/*----- 各セクション設定 設定 ----------------------------------------------------*/

.sectionWrap{ width:100%; padding:111px 0 40px; margin:-111px 0 0; float:left; }
.sectionArea{ width:100%; float:left; }

.sectionArea h2{ width:96%; padding:20px 2%; font-size:2em; font-weight:bold; float:left; }

/*◆ レスポンシブ設定 -----------------*/
@media screen and (max-width:1200px){
	
	.sectionWrap{ padding:80px 0 20px; margin:-80px 0 0; }
	
	.sectionArea h2{ font-size:1.8em; }
	
}


/*----- サイトマップ 設定 ----------------------------------------------------*/

div#sitemap_area{ width:100%; float:left; }

ul#sitemap_box{ display:table; min-width:200px; padding:30px 0; margin:0 auto; font-size:1.2em;  }
ul#sitemap_box a{ color:#fff; text-decoration:none; }
ul#sitemap_box li{ padding:7px 0 7px 2%; list-style:disc; color:#fff; }
ul#sitemap_box li ul{ padding-left:1em; }